
Figure - Bug #111719
【Figure】【EVT】【EMC】RE01 电场辐射发射（ALSE）：0.1MHz-1GHz 辐射Fail
2022-09-05 14:12 - 项目二组_SD3 曾小文

Status: CLOSED Start date: 2022-09-05

Priority: High Due date:

Assignee: SZ HW Test-曾小文 % Done: 0%

Category: EE Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 2022.08.25

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

RE01 电场辐射发射（ALSE）：0.1MHz-1GHz 辐射Fail

History

#1 - 2022-09-05 14:12 - 项目二组_SD3 曾小文

- Priority changed from Normal to High

- Severity changed from Normal to Major

#2 - 2022-09-14 11:33 - CD TPM-申艳艳

- Category set to EE

#3 - 2022-09-14 13:48 - SZ HW Test-曾小文

- Assignee set to SZ-硬件二组_SD3 王苗

#4 - 2022-11-01 14:34 - SZ-硬件二组_SD3 王苗

- Status changed from New to ASSIGNED

- Assignee changed from SZ-硬件二组_SD3 王苗 to SZ HW Test-曾小文

EVT2的机器RE实验Fail项目，整改屏幕后在SGS福永实验室复测PASS.

#5 - 2022-11-02 13:29 - SZ HW Test-曾小文

- Status changed from ASSIGNED to RESOLVED

#6 - 2022-11-02 13:29 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

#7 - 2022-11-02 13:29 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED
